Bug 20428 - ifenslave does not properly set HWADDR for 2nd NIC
Summary: ifenslave does not properly set HWADDR for 2nd NIC
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: iputils   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-06 16:54 UTC by Shane Painter
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-07 14:29:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Shane Painter 2000-11-06 16:54:46 UTC
When bonding two or more interfaces, 'ifenslave' does not set the HWADDR 
for any additional NIC properly. You must use ifconfig to set it manually.

Comment 1 Shane Painter 2000-11-07 14:29:11 UTC
This happened on a Dell 6400 with Intel KodiakII Gigabit cards (2) with RedHat 
6.2 running 2.2.14-6.1.1 (sorry for the mis-labeling 7.0). This seems to have 
been fixed in 7.0.


Note You need to log in before you can comment on or make changes to this bug.